Aller au contenu

Question

Bonjour, je cherche partout pour savoir comment convertir un forum phpbb vers IPB 4.1.19.2

 

Merci Cordialement,

Partager ce message


Lien à poster
Partager sur d’autres sites

4 réponses à cette question

Messages recommandés

  • 0

Bonjour madmic,

dans la dernière version 4.1.19.2 un script d'importation appeler "converter" à été ajouter dans ta liste d'applications, il suffit de l'activer et suivre la procedure

Partager ce message


Lien à poster
Partager sur d’autres sites
  • 0
Il y a 5 heures, titcrea a dit :

Bonjour madmic,

dans la dernière version 4.1.19.2 un script d'importation appeler "converter" à été ajouter dans ta liste d'applications, il suffit de l'activer et suivre la procedure

Bonsoir, désolé pour le retard si je me trompe pas dans la version de IAF il les pas active dans le système lisence 

 

Cordialement,

Partager ce message


Lien à poster
Partager sur d’autres sites
  • 0

il n'y aurais aucun intérêt à l’intégré dans la version nulled si le converter avais besoin d'une licence ^^ c'est juste que j’imagine tu doit être en version recente de phpbb qui n'est pas encore couverte par le converter qui est encore en beta, voici la liste des script prit en compte :

  • vBulletin 3.x/4.x
  • vBulletin 5
  • MyBB 1.8
  • phpBB 2
  • phpBB 3.1
  • Wordpress 4.x
  • XenForo 1.5
  • PunBB 1.1
  • bbPress
  • ikonboard
  • Joomla!
  • SMF
  • Woltlab BB 4
  • WowBB
  • XMB
  • UBBThreads
  • Snitz
  • ExpressionEngine

Donc si t'es en phpbb 3.2, c'est mort

Partager ce message


Lien à poster
Partager sur d’autres sites
  • 0
Il y a 5 heures, titcrea a dit :

il n'y aurais aucun intérêt à l’intégré dans la version nulled si le converter avais besoin d'une licence ^^ c'est juste que j’imagine tu doit être en version recente de phpbb qui n'est pas encore couverte par le converter qui est encore en beta, voici la liste des script prit en compte :

 

  • vBulletin 3.x/4.x
  • vBulletin 5
  • MyBB 1.8
  • phpBB 2
  • phpBB 3.1
  • Wordpress 4.x
  • XenForo 1.5
  • PunBB 1.1
  • bbPress
  • ikonboard
  • Joomla!
  • SMF
  • Woltlab BB 4
  • WowBB
  • XMB
  • UBBThreads
  • Snitz
  • ExpressionEngine

Donc si t'es en phpbb 3.2, c'est mort

merci en tous cas et en fait si au début il savais mis un genre de système de licence mais la sur la 4.1.19.2 on dirais que sa et tes corrigé car fonctionne nickel :)

Partager ce message


Lien à poster
Partager sur d’autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant

×

Information importante

En utilisant ce site, vous acceptez nos Conditions d’utilisation.